# Importance of Second Opinions


A Mayo Clinic study found that
Only 1/10 cases of patients seeking second opinions
received confirmation the first diagnosis was complete and correct
2/10 cases received a "distinctly different" diagnosis

Yale Medecine recommends to seek a second opinion
when the diagnosis is cancer 
or
when surgery is recommended

Please tell your loved ones to seek 2nd opinions!

-----

First Opinions are often bad:

- https://newsnetwork.mayoclinic.org/discussion/mayo-clinic-researchers-demonstrate-value-of-second-opinions/
- https://newsnetwork.mayoclinic.org/discussion/mayo-clinic-researchers-demonstrate-value-of-second-opinions/


## Key points:

> The Mayo Clinic study found that as many as
> - 9 out of 10 patients seeking a second opinion go home with a new or refined diagnosis.
> - 2 out of ten received a “distinctly different” diagnosis.
>- only 1 out of 10 referred patients receive confirmation that the original
> diagnosis was complete and correct.
> This is _out of patients seeking a 2nd opinion_, not patients in general

Paper referenced by articles found at: https://onlinelibrary.wiley.com/doi/abs/10.1111/jep.12747

-----

When to Seek 2nd Opinions according to Yale

- https://www.yalemedicine.org/news/second-opinions

Key points:

> Seek 2nd opinion:
> - When the diagnosis is cancer
> - **When surgery is recommended**

-----
